.lg_Container {
  padding: 0;
  margin: 0 auto;
  max-width: 600px;
}

.lg_InputArea {
  padding: 0px;
  margin: 0px;
  border:0px;
}

.lg_LineError {
  background-color: #E0E0E0;
} 

.lg_Line {
  display: flex;
  flex-flow: row wrap;
  margin: 0 0 5px 0;
  padding: 0;
}

.lg_Line .Label {
  flex: 1 0 130px;
  padding: 4px 4px 0 4px;
  margin: 0px;
  text-align: left;
  font-weight: normal;
} 

.lg_Line .Data {
  flex: 1 0 60%;
  padding: 2px 4px;
  margin: 0px;
  text-align: left;
  font-weight: normal;
}

.zzlg_Line {
  display: flex;
  flex-flow: row wrap;
  margin: 0 0 5px 0;
  padding: 0;
}

.zzlg_Line .Label {
  flex: 1 0 60%;
  padding: 4px 4px 0 4px;
  margin: 0px;
  text-align: left;
  font-weight: normal;
} 

.zzlg_Line .Data {
  flex: 1 0 60%;
  padding: 2px 4px;
  margin: 0px;
  text-align: left;
  font-weight: normal;
}

.lg_Line .Data input[type="text"] {
  width: 95%;
}

.lg_InputArea .Notes     { font-size:10px }
.lg_InputArea .Notes a   { font-size:10px }


@media screen and (min-width: 500px) {

.zzlg_Line .Label {
  flex: 0 0 130px;
  padding: 4px;
  margin-right: 2px;
  text-align: right;
}

.zzlg_Line .Data {
  flex: 1 0 120px;
  padding: 4px;
  text-align: left;
}

}